.GA-PS-popup-active{
    position: fixed;
    height: 100vh;
    width: 100vw;
    z-index: 9999;
    top: 0;
    left: 0;
    cursor: default;
    overflow: hidden;
}
.GA-PS-popup-bg{
    position: absolute;
    width: 100%;
    height: 100%;
    display: block;
    z-index: 9997;
    background: #1e1e1e;
    opacity: 0;
    transition-duration: inherit;
    transition-property: opacity;
    transition-timing-function: cubic-bezier(.47,0,.74,.71);
}
.GA-PS-popup-container{
    display: none;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    position: absolute;
    z-index: 9997;
    height: fit-content;
    width: 615px;
    max-width: 100%;
    overflow: hidden !important;
    box-sizing: border-box;
    background: #000000 !important;
    text-align: center;
    padding: 50px;
    flex-direction: column;
    align-items: flex-start;
}
.GA-PS-popup-container, .GA-PS-popup-bg{
    display: none;
}
.GA-PS-popup-active .GA-PS-popup-container{
    display: flex;
}
.GA-PS-popup-active .GA-PS-popup-bg{
    display: block;
}
.GA-PS-popup-bg{
    opacity: .9;
    transition-timing-function: cubic-bezier(.22,.61,.36,1);
}
.GA-PS-popup-logo img{
    max-width: 179px;
    max-height: 40px;
}
.GA-PS-popup-title{
    font-size: 20px;
    color: #FFFFFF;
    text-transform: none;
    text-align: left;
    padding-bottom: 30px;
    padding-top: 30px;
}
.GA-PS-popup-container .GA-PS-btn{
    display: flex;
    justify-content: space-between;
    width: 100%;
    margin-bottom: 19px;
    height: 42px;
}
.GA-PS-popup-container .GA-PS-btn:hover{
    background: #FFFFFF;
    border: 1px solid #FFFFFF;
    color: #000000;
}
.gaPopupForm .GA-PS-btn:hover:after {
    content: url('../images/icon/arrow_red.svg');
}
.GA-PS-popup-container .GA-PS-btn:hover:after{
    content: url("../images/icon/arrow_red.svg");
    display: block;
}
.GA-PS-popup-close{
    position: absolute;
    top: 18px;
    right: 18px;
    cursor: pointer;
}
.GA-PS-popup-close svg{
    width: 24px;
    height: 24px;
}
.GA-PS-popup-close path{
    fill: #FFFFFF;
    transition: .2s linear;
}
.GA-PS-popup-close:hover path{
    fill: #FFFFFF;
}

.js-popup-content {
    width: 100%;
}

.GA-PS-radio input[type="checkbox"] {
    display: none;
}
.GA-PS-popup-container .gaPopupForm{
    background: #000000 !important;
}
.GA-PS-popup .gaPopupForm input[type="text"], .new-select-popup{
    border: 1px solid #FFFFFF;
    color: #FFFFFF;
    font-size: 14px;
    background-color: #000000;
}
.GA-PS-popup .new-select-popup__list{
    color: #FFFFFF;
    font-size: 14px;
}
.GA-PS-popup .gaPopupForm input[type="text"]::placeholder {
    color: #FFFFFF;
}
.GA-PS-popup button.GA-PS-btn{
    font-size: 14px;
}
.new-select-popup__item span:hover{
    color: #d5001c;
}
@media(max-width: 770px){
    .GA-PS-popup-container{
        margin: 0 auto;
    }
}
